# Introduction to Isaiah

## Part 1: General Introduction

### Outline of the Book of Isaiah

1. Yahweh judges his people but gives them hope (chapters 1–12)
1. Isaiah prophesies against many nations (13–23)
1. Universal judgment and promise of redemption (24–27)
1. The people of Yahweh judged (28–31)
1. The righteous kingdom (32–33)
1. The nations judged; the ransomed will be restored (34–35)
1. Hezekiah and Sennacherib (36–39)
1. Yahweh comforts his people and will restore them (40–45)
1. Prophecies against Babylon (46–48)
1. The servant of Yahweh (49–55)
1. Ethics of Yahweh's kingdom (56–59)
1. Restored Jerusalem (60–66)
 

### What is the Book of Isaiah about?

The first part of the Book of Isaiah (chapters 1-39) contains many different prophecies. Some of Isaiah's prophecies are about how God would send an army to destroy the southern kingdom of Judah. Some of the prophecies are about how God would punish other nations of the world. The end of the first part (chapters 36-39) tells how Isaiah helped King Hezekiah when the Assyrians were about to attack Jerusalem.

The second part of the Book of Isaiah (chapters 40-66) has prophecies about how God will comfort and restore his people. He will do this through his chosen servant. By the suffering of this servant, God will forgive his people (chapter 53). This servant will also cause Gentiles to worship Yahweh. The Book of Isaiah ends with a prophecy about God creating a new heavens and earth.

### How should the title of this book be translated?

Translators can use the traditional title, "The Book of Isaiah" or just "Isaiah." Or they may call it "The Book about Isaiah" or "The Sayings of Isaiah." (See: [[rc://en/ta/man/jit/translate-names]])

### When was the Book of Isaiah written?

Isaiah prophesied around 740–700 B.C., when the Assyrian Empire was becoming more powerful. Isaiah spoke the prophecies from God to the people of Judah during the reigns of Kings Uzziah, Jotham, Ahaz, and Hezekiah. The story of Isaiah helping King Hezekiah (chapters 36-39) is also found in 2 Kings 19–20.

## Part 2: Important Religious and Cultural Concepts

### What did Isaiah prophesy about the future Messiah of Israel?

Jews and Christians have interpreted many passages in Isaiah to be about the Messiah. In 9:1-7, Isaiah described a child being born who would rule over David's kingdom. In chapter 11, Isaiah described a descendant of David who would have God's spirit upon him. Several prophecies in chapters 40-66 are about "the servant." This servant will comfort the people, rule righteously, and suffer so that God will forgive the people for sinning against him. The New Testament writers interpret these prophecies to be about Jesus Christ. 

### What did Isaiah mean by the "last days"?

Isaiah prophesied of the "last days" (2:2) as some later or final period of time. The New Testament writers understood the "last days" to be the church age (Acts 2:17, Hebrews 1:2). The Book of Isaiah was one of the first books to include prophesies about the last days. Isaiah explained that in the last days there would be a future kingdom of Israel. Jerusalem would be its main city. And people from all over the world will go there to learn about Yahweh and worship him.

## Part 3: Important Translation Issues

### What is the meaning of the term "Israel"?

The name "Israel" is used in many different ways in the Bible. Jacob was the son of Isaac. God changed Jacob's name to Israel. The descendants of Jacob became a nation also called Israel. Eventually, the nation of Israel split into two kingdoms. The northern kingdom was named Israel. The southern kingdom was named Judah. (See: [[rc://en/tw/dict/bible/kt/israel]])

### What are some characteristics of prophetic literature in the Book of Isaiah?

Most of Isaiah's prophecies are in poetic form. Many prophets in Israel used poetry when they spoke important messages that were meant to be remembered. 

Sometimes Isaiah's messages are hard to understand. He assumed his original hearers would know what he was talking about. But readers today do not always understand what he meant. However, Isaiah's basic messages are still clear to us today. These messages are about how God's people sinned against him, how he would punish them, and how he would eventually comfort and restore them.  

Isaiah also speaks about the Servant of Yahweh, in four different poems that are today called the "Four Servant Songs." Christians understand these very clearly as prophecies about Jesus Christ, the Messiah. These "songs" are in Isaiah 42:1-9; 49:1-7; 50:4-9; and 52:13-53:12. (See: [[rc://en/tw/dict/bible/kt/sin]] and [[rc://en/tw/dict/bible/kt/mercy]] and [[rc://en/tw/dict/bible/kt/christ]])

