# Introduction to Micah

## Part 1: General Introduction

### Outline of the Book of Micah

1. God promises to punish the northern and southern kingdoms (1:1–16)
1. Those who take advantage of others are guilty (2:1-3:12)
    - Rich people who oppress poor people (2:1–11)
    - Promise to be delivered and restored (2:12–13)
    - Rulers, priests, and prophets condemned (3:1–12)
1. Yahweh's victory for all Israel (4:1-5:15)
    - Yahweh will rule over all the nations (4:1–10)
    - Israel will be destroyed, then will be victorious over its enemies (4:11–13)
    - Messiah will shepherd his flock and devastate the nations who fought against him (5:1–6)
    - Messiah will destroy everything that harmed his people (5:7–15)
1. Yahweh's case against Israel (6:1-16)
    - Yahweh reminds Israel when he led them out of slavery in Egypt (6:1–5)
    - Israel punished; true repentance (6:6–16)
1. Israel miserable and Israel restored (7:1-20)
    - Israel broken and miserable (7:1–7)
    - Israel will rise again (7:8–13)
    - Yahweh restores and gives grace (7:14–20)

### What is the Book of Micah about?

This book contains many of Micah's prophecies. Micah repeated many similar prophecies as found in Isaiah.  Micah warned the kingdoms of Israel and Judah that the Assyrians would soon attack them. Micah condemned those who acted unjustly and immorally. He spoke against those who did not work for a living. He also spoke against the false prophets in Israel and Judah. These false prophets were telling the people that Yahweh would never let a foreign kingdom harm or conquer them.
 
Micah called the people to please Yahweh by living righteous and holy lives. However, the sinful way they lived and the unjust way they treated their fellow countrymen proved that they no longer wanted to obey and honor Yahweh. (See: [[rc://en/tw/dict/bible/kt/prophet]], [[rc://en/tw/dict/bible/kt/justice]], [[rc://en/tw/dict/bible/kt/righteous]] and [[rc://en/tw/dict/bible/kt/holy]] and [[rc://en/tw/dict/bible/kt/faith]])

### How should the title of this book be translated?

Translators may decide to translate the traditional title "The Book of Micah" or just "Micah" in a way that is clearer to the readers. They may decide to call it "The Sayings of Micah." (See: [[rc://en/ta/man/jit/translate-names]])

### Who wrote Micah?

The prophet Micah probably wrote this book. Micah lived at the same time as Isaiah and Hosea. This was sometime between 750 and 700 B.C., during the reigns of Jotham, Ahaz, and Hezekiah, kings of Judah. He began prophesying when he lived in the northern kingdom of Israel. Then he moved to the kingdom of Judah. 

## Part 2: Important Religious and Cultural Concepts

### Who is the deliverer Micah mentions?

Micah frequently mentioned a king who would deliver the people. It is clear that Micah meant the Messiah, the descendant of David who would rule forever, though he never referred to him as the Messiah. (See: [[rc://en/tw/dict/bible/other/deliverer]] and [[rc://en/tw/dict/bible/kt/christ]])

### Were the Israelites required to offer sacrifices or live holy lives to please Yahweh?

Many of the Old Testament writers were concerned with offering sacrifices according to the law of Moses. However, Micah explained to the people that Yahweh was pleased only when they offered these sacrifices in faith. Without faith, the sacrifices had no meaning. (See: [[rc://en/tw/dict/bible/kt/lawofmoses]] and [[rc://en/tw/dict/bible/kt/justice]]) 

## Part 3: Important Translation Issues

### Why does Micah 1:10-16 sound unusual?

This passage sounds unusual because of how it is constructed in Hebrew. It includes what is called a play on words. The names of the cities were used to describe how they would be destroyed. For example, in Hebrew "Lachish" sounds like "to the chariots." This is a poetic form that might not be the actual way they would be punished.

### What does a translator need to know before translating Micah?

Micah did not often explain how his prophecies were historically situated. This may result in the translator failing to understand implicit information unless they understand Micah's time. It is therefore suggested that translators understand well the history of the kingdoms of Israel and Judah. (See: [[rc://en/tw/dict/bible/kt/prophet]])

### How do I translate passages where the speaker or addressee is not mentioned explicitly?
 
Micah did not usually say who was speaking or who was being addressed. Reading the verses before and after the quote will often help the reader to understand who is speaking or being addressed. It is acceptable to make this information explicit so the reader can more easily understand it. (See: [[rc://en/ta/man/jit/figs-explicit]])

### How should the text of Micah be formatted?

The ULB uses a poetic language style like the Hebrew text. Many languages can do this but some languages will not be able to do this. The ULB also sets apart the poetic portions of the text by setting the poetic lines farther to the right on the page than the rest of the text. With the exception of the first verse, the entire book is indented because the prophecies were written as a series of poems.

