# Introduction to Psalms

## Part 1: General Introduction

### Outline of Psalms

1. Book One (Psalms 1-41)
1. Book Two (Psalms 42-72)
1. Book Three (Psalms 73-89)
1. Book Four (Psalms 90-106)
1. Book Five (Psalms 107-150)

### What is the Book of Psalms?

The Book of Psalms is a collection of songs. People called psalmists wrote them for different reasons. In some psalms, the psalmists expressed their praise for God. In other psalms, they asked God for help and expressed confidence in his love and power. In others, they confessed their sins and begged for mercy. The Israelites wrote some psalms to ask Yahweh to defeat their enemies. Other psalms celebrated the event of a new king beginning his reign. Psalmists also wrote to praise the city of Jerusalem. They wrote some psalms to instruct people on how to be wise by honoring Yahweh and obeying his law. Also, pilgrims sang some of the psalms while traveling to Jerusalem to worship there. Some psalms became songs of praise in the temple worship of Yahweh. 

### How should the title of this book be translated?

Translators can use the traditional title of this book, "The Book of Psalms" or just "Psalms." Another title of this book is "Songs of Praise." Translators may express this meaning in their own languages, or they may choose to use or transliterate the name from another language version if it is well known. For example, the French title "Les Psaumes" might be understood by everyone in a project language, if French is the language of wider communication in the region. (See: [[rc://en/ta/man/jit/translate-transliterate]])

### When was the Book of Psalms written?

The Psalms were written over a long period of time. Moses probably wrote the earliest psalm around 1400 B.C. David and Asaph wrote their psalms between 1020 and 975 B.C. The Korahites may have written their psalms before Jerusalem was destroyed and the Jews were exiled to Babylon in 587 B.C. Psalm 126 appears to come from the period after the exile, which ended in 538 B.C.

### What are the Messianic psalms?

Some psalms are called "Messianic psalms." New Testament writers considered these psalms to prophesy about the Messiah, Jesus Christ. They cited Psalms 2, 8, 16, 22, 34, 40, 41, 45, 68, 69, 89, 102, 109, 110, and 118 at least one time each in the New Testament.

### What are superscriptions in the Psalms?

Many psalms give some information called superscriptions before the beginning of the psalm. Some of the expressions in the superscriptions are difficult to understand, so modern versions often have different interpretations of them.

Seventy-three psalms are called "A psalm of David." This may mean they were written by King David. Or, it could mean someone wrote them for David or in the style that David used when he composed poetry. The superscriptions of some psalms give the historical situations in which they were written.

Some superscriptions give instructions about how they should be played and sung. They tell which instruments, singers, or melodies that should be used for that psalm. Fifty-five psalms are addressed "to the choirmaster" or "chief musician." The psalmists seem to have meant them to be used in temple worship. 

Traditionally, English versions do not give verse numbers to the superscriptions. But many versions in other languages do. Whether or not translators give them verse numbers, they should consider the superscriptions in the Psalms as part of the divinely inspired biblical text.

## Part 2: Important Religious and Cultural Concepts

### What are some important ways in which Yahweh is pictured in the Book of Psalms?

The psalmists often pictured Yahweh as:

* a king who rules over the nation of Israel and over all the nations
* a shepherd who leads the people of Israel and also the individual psalm writers
* a "rock," that is, a high rocky mountain on which people can be completely safe from their enemies
* a strong warrior who always defeats his enemies.

### What is the importance of honor and shame in the Book of Psalms?

When people honor someone, they think well of him and may even admire him. On the other hand, if people shame someone, that person loses honor and is disgraced.

Psalmists often expressed a great desire that Yahweh would be honored by the Israelites and also by the rest of the world.

Also, psalmists often expressed fear that they would be shamed by their enemies. When they felt this way, the psalmists wrote of their trust that Yahweh would not allow this to happen.

## Part 3: Important Translation Issues

### Why do the ULB and UDB display the Book of Psalms as poetry, but some modern versions do not?

The psalmists wrote the Psalms as Hebrew poetry. The ULB and UDB set each line farther to the right on the page than regular text is placed to show that the writing is poetry rather than prose. 

This style typically uses pairs of poetic lines that relate to each other in different ways. Usually, poetic lines are said to be "parallel" to each other. A line that is indented farther to the right is paired with the line above it. (See: [[rc://en/ta/man/jit/figs-parallelism]])

Translators will have to decide whether to present the Psalms as poetry or as prose in their own language. Translators will need to consider whether their language has poetic forms that are suitable for expressing the Psalms.

### Why do some versions number the Psalms differently than others?

From ancient times, people have numbered the Psalms in different ways. The Jews numbered the Psalms in Hebrew in one way. When they translated the Psalms into Greek, they numbered them in a different way. As a result, the Hebrew numbering and the Greek numbering of Psalms were both passed down through the centuries. They are both still in use today. Translators will probably want to number the Psalms in the same way that most versions in their own country do.

### How should the translator view the terms Selah and Higgaion that occur in various psalms?

"Selah" and "Higgaion" seem to be musical terms inserted as directions for singers and musicians. Scholars do not agree as to their meaning. For this reason, translators may decide to transliterate them or leave them out but not try to translate them.

